div.HouseViewStatic div.View
{
	page-break-after:always;
	width:1321px;/*A4 paper ratio 1:1.4142 900x1273 800x1131*/
	height:921px;
	border-top:1px solid grey;
	border-bottom:1px solid grey;
	margin-top:1px;
	position:relative;
}
div.HouseViewStatic div.ViewTitle
{
	position:absolute;
	float:top;
	vertical-align:top;
	right:0px;
	top:0px;
	z-index:4;
	font-size:20px;
	font-weight:bold;
}
div.HouseViewStatic div.ViewName
{
	position:absolute;
	float:top;
	vertical-align:top;
	left:970px;
	top:0px;
	z-index:4;
	width:250px;
	font-size:14px;
	font-weight:bold;
}
div.HouseViewStatic div.ViewNote
{
	width:352px;
	height:909px;
	position:absolute;
	float:top;
	vertical-align:top;
	right:0px;
	top:0px;
	z-index:0;
}
div.HouseViewStatic div.ViewMain
{
	width:968px;
	height:616px;
	border-right:1px solid grey;
	border-bottom:1px solid grey;
	position:absolute;
	display:inline-block;
	vertical-align:top;
	z-index:2;
}
div.HouseViewStatic div.ViewMain div.Component
{
	height:100%;
	width:100%;
	background-position:left bottom;
	background-size:contain;
	background-repeat:no-repeat;
}
div.HouseViewStatic div.ViewSecondary
{
	height:305px;
	position:absolute;
	display:inline-block;
	vertical-align:top;
	top:616px;
	z-index:2;
}
div.HouseViewStatic div.ViewSecondary div.ComponentGroup
{
	height:100%;
	display:inline-block;
	float:left;
	vertical-align:top;
	overflow:hidden;
}
div.HouseViewStatic div.ViewSecondary div.ComponentGroup div.Component
{
	width:322px;
	height:100%;
	display:inline-block;
	float:left;
	border-right:1px solid grey;
	border-top:1px solid grey;
	vertical-align:top;
	background-position:center top;
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
}
div.HouseViewStatic div.ViewSecondary div.ComponentGroup div.ComponentMC1
{
	float:right;
}
div.HouseViewStatic div.ViewSecondary div.ComponentGroup div.ComponentMC2
{
	float:left;
}
div.HouseViewStatic div.ImageTitle
{
	position:absolute;
	bottom:0;
	right:0;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
div.HouseViewStatic div.ViewMain div.Component div.ImageTitle
{
	top:0;
	left:0;
}
